[Unit]
Description=Node Exporter
After=network.target
[Service]
User={{ node_exporter['user'] }}
Group={{ node_exporter['group'] }}
Type=simple
ExecStart={{ node_exporter['bin_dir'] }}/node_exporter
[Install]
WantedBy=multi-user.target